"""empty message

Revision ID: d0e686c40691
Revises: d2f0745fe865
Create Date: 2021-10-28 14:38:39.151237

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'd0e686c40691'
down_revision = 'd2f0745fe865'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('app_user', sa.Column('is_admin', sa.Boolean(), server_default='false', nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('app_user', 'is_admin')
    # ### end Alembic commands ###
